#hor-minimalist-a{background:#fff;width:90%;border-collapse:collapse;text-align:left;}
#hor-minimalist-a th{color:#000;border-bottom:2px solid #7F7F7F;}
#hor-minimalist-a td{border-bottom:1px solid #7F7F7F;color:#2A2A2A;}
#hor-minimalist-a tbody tr:hover td{color:#000;}
#hor-minimalist-b{font-family:"Lucida Sans Unicode","Lucida Grande",Sans-Serif;font-size:15px;background:#fff;margin:45px;width:92%;border-collapse:collapse;text-align:left;}
#hor-minimalist-b th{font-size:15px;font-weight:normal;color:#000;padding:15px 8px;border-bottom:2px solid #7F7F7F;}
#hor-minimalist-b td{border-bottom:1px solid #7F7F7F;color:#2A2A2A;padding:6px 8px;}
#hor-minimalist-b tbody tr:hover td{color:#000;}
